html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;text-align:center}
body{background: #D7D7D7 url(../images/page-background2.gif) repeat-y center;}
p{margin:0 10px 10px}
a{padding:5px; text-decoration:none; color:#000000;}
div#header{background-color:#FFFFFF;}
div#header h1{height:120px;line-height:120px;margin:0;padding-left:10px;}
div#container{text-align:left}
div#content{
	margin-top: 20px;
	margin-bottom: 20px;
}
div#content p{
	line-height:1.4;
}
div#navigation{
	margin-top: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCFF;
}
div#navigation ul{
	padding:0;
	list-style-type:none;
	background-image: url(../images/bgOFF2.gif);
	background-repeat: repeat-x;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
div#navigation li{
	margin-bottom:5px;
    font-size: medium;
}
div#extra{background:#CCC8B3;}
div#footer{
	/*background-color: #D7D7D7;*/
	text-align: center;
	width: 748px;
	clear: both;
	height: 20px;
	margin: auto;
	width: 748px;
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	padding-top: 5px;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #D7D7D7;
}
div#footer p{margin:0;padding:5px 10px}
div#footer
.title1{
	text-align: center;
	font-size: x-large;
}
div#container{width:748px;margin:0 auto}
div#content{float:left;width:500px}
div#navigation{float:right;width:200px}
div#extra{float:left;width:500px}
.title2{
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.text1 {
	text-align: center;
	font-size: medium;
}
.text2 {
   font-size: medium;
   margin-left: 10px;
}
.indent {
	margin-left: 20px;
}
.question {
	font-style: italic;
	font-weight: bold;
	color: #000066;
}
.reply {
	font-weight: normal;
	color: #000066;
	margin-top: 200px;
	margin-left: 50px;
	font-size: medium;
}
br{line-height:16px;}
.subheader{
font-weight:bold;
color:#c10000;
font-size:11px;
}
fieldset
{
border: 1px solid #000066;
width: 30em
}
form{
	padding-top:12px;
	width:360px;
	/*height:412px;*/
	font-size:11px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
form p{
	margin-bottom:9px;
	margin-top:5px;
}
label
{
	width: 7em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
	font-size: small;
}
.footerholder {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    position: fixed;
    text-align: center;
    width: 100%;
}

.floatfooter {
	height: 20px;
	margin: auto;
	width: 748px;
	/*background-attachment: scroll;*/
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	padding-top: 5px;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #CCCCFF;
}
